1
vote
0answers
116 views

Why still many people prefer Apache 2.2 version than the newer Apache 2.4 version? [closed]

Kind of strange question to ask because by default most people will think that latest version is better than the older versions. However in this particular case with Apache web server, I think i ...